package com.qhclh.ytzh.bean;

import org.litepal.crud.DataSupport;

/**
 * Created by 青花瓷 on 2017/11/28.
 */
///< 首页消息
public class NewsBean extends DataSupport{
    private int id;
    private String url;
    private String title;
    private String content;
    private String time;
    private String type;
    ///< 0点过  1没点过
    private int red;

    public int getRed() {
        return red;
    }

    public void setRed(int red) {
        this.red = red;
    }
    //    public NewsBean(int id, String url, String title, String content, String time) {
//        this.id = id;
//        this.url = url;
//        this.title = title;
//        this.content = content;
//        this.time = time;
//    }


    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    @Override
    public String toString() {
        return "NewsBean{" +
                "id=" + id +
                ", url='" + url + '\'' +
                ", title='" + title + '\'' +
                ", content='" + content + '\'' +
                ", time='" + time + '\'' +
                ", type='" + type + '\'' +
                ", red=" + red +
                '}';
    }
}
